<ion-content>
  <h1 text-center padding="20px">Diverted</h1>
  <ion-item>
    <ion-label>Filtrer par</ion-label>
    <ion-select okText="Valider" cancelText="Fermer">
      <ion-select-option value="brown">Toutes les tailles</ion-select-option>
      <ion-select-option value="blonde">XS</ion-select-option>
      <ion-select-option value="blonde">S</ion-select-option>
      <ion-select-option value="black">M</ion-select-option>
      <ion-select-option value="red">L</ion-select-option>
      <ion-select-option value="red">XL</ion-select-option>
    </ion-select>
  </ion-item>
  <ion-list lines="none">
    <ion-list-header>
      <ion-label>Liste des articles</ion-label>
    </ion-list-header>
    <ion-card>
      <ion-img width="80" height="80" src="../../assets/img/Mockup6.png"></ion-img>
      <ion-card-content>
        <ion-card-title >
          Addiction
        </ion-card-title>
            <ion-row padding-vertical="12px" justify-content-between>
                <div>
                  T-shirt imprimé en France
                </div>
                <div>
                  € 24.99
                </div>
            </ion-row>
            <ion-button href="/detail/someid" routerDirection="forward" shape="round">Voir plus</ion-button>
          </ion-card-content>
    </ion-card>
    <ion-card>
        <ion-img width="80" height="80" src="../../assets/img/Mockup1.png"></ion-img>
        <ion-card-content>
          <ion-card-title>
            Gouverneur
          </ion-card-title>
              <ion-row padding-vertical="12px" justify-content-between>
                  <div>
                    T-shirt imprimé en France
                  </div>
                  <div>
                    € 24.99
                  </div>
              </ion-row>
              <ion-button shape="round">Voir plus</ion-button>
        </ion-card-content>
      </ion-card>
      <ion-card>
          <ion-img width="80" height="80" src="../../assets/img/Mockup2.png"></ion-img>
          <ion-card-content>
            <ion-card-title>
              Comma
            </ion-card-title>
                <ion-row padding-vertical="12px" justify-content-between>
                    <div>
                      T-shirt imprimé en France
                    </div>
                    <div>
                      € 24.99
                    </div>
                </ion-row>
                <ion-button shape="round">Voir plus</ion-button>
          </ion-card-content>
        </ion-card>
        <ion-card>
            <ion-img width="80" height="80" src="../../assets/img/Mockup5.png"></ion-img>
            <ion-card-content>
              <ion-card-title>
                The Signal
              </ion-card-title>
                  <ion-row padding-vertical="12px" justify-content-between>
                      <div>
                        T-shirt imprimé en France
                      </div>
                      <div>
                        € 24.99
                      </div>
                  </ion-row>
                  <ion-button shape="round">Voir plus</ion-button>
            </ion-card-content>
          </ion-card>
  </ion-list>
</ion-content>